1
vote
2answers
185 views

How do I specify which version of a program to run?

Here's my situation: I have two versions of postgres installed, and with the two versions, come two different psql interactive terminals. One is located at /usr/bin/psql, and starts when I run # ...